Connect 3.7.X Message: "IBM Aspera Connect requires a security update."

In April of this year, Aspera sent out an announcement describing security issues with Connect 3.7.4, recommending that customers upgrade to IBM Aspera Connect 3.8.1, which addresses those issues. At this time, Aspera is now enforcing upgrades to Connect 3.8.1 to ensure you have these important security fixes. Please upgrade now to 3.8.1 to ensure your Aspera transfers continue to function correctly.

To upgrade Connect, download and install Connect 3.8.1 from the following location:

https://downloads.asperasoft.com/connect

Alternatively, if you receive the following message, you can upgrade by clicking Download latest version:

NOTE: If you are using Aspera Proxy, Connect 3.8.1 requires the Proxy server to use signed certificates that include the hostname and/or IP address, otherwise transfers are refused. For information about this and other changes, see the Breaking Changes section in the release notes for Connect 3.8.1:

https://downloads.asperasoft.com/en/release_notes/default_1/release_notes_618

 

 

 

1 Comments

  • Avatar
    Mnissi

    If it was announced a little earlier, it would have prevented system down...

Article is closed for comments.
Powered by Zendesk